# Uses of Interface
org.eclipse.mat.snapshot.model.IStackFrame

Packages that use IStackFrame
Package
Description
org.eclipse.mat.snapshot.model
Snapshot entities, for example class, instances, class loaders, fields, GC roots.

## Uses of IStackFrame in org.eclipse.mat.snapshot.model

Methods in org.eclipse.mat.snapshot.model that return IStackFrame
Modifier and Type
Method
Description
`IStackFrame[]`
IThreadStack.`getStackFrames()`
Get the stack frames (i.e.